{
  "name": "s41",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "dotenv": "^16.3.1",
    "env": "^0.0.2",
    "express": "^4.18.2",
    "mongodb": "^5.7.0",
    "mongoose": "^7.4.1"
  }
}
